
          @font-face {
            font-family: opet;
            src: url('../../Library/font/opet-tr/OpetTRA.ttf');
        }

        h1{
            font-family: 'opet';
            color: #fff;
            letter-spacing: 3px;
            font-size: 50px;
            font-weight: 400;
        }

        body{
            background: url('../svg/spectrum-gradient.svg');
            background-size: cover;
            overflow: hidden;
            font-family: 'arial';
        }

        .wrapper{
            height: 70vh;
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        h2{
            text-align: center;
            font-size: 50px;
            margin: 12px 0;
            color: #fff;
        }

        .ser{
            width: 100%;
            text-align: center;
            font-size: 30px;
        }

        .giris-inner{
            padding: 25px 35px;
            display: flex;
            flex-direction: column;
            background-color: #ffffff16;
            border: 2px solid #fff;
            border-radius: 14px;
            backdrop-filter: blur(20px);
            box-shadow: rgba(255, 255, 255, 0.74) 0px 25px 50px -12px;
        }

        .input{
            margin: 10px 0;
            padding: 10px 14px;
            width: 300px;
            border-radius: 7px;
            border: none;
            font-size: 18px;
        }

        button{
            background-color: #52adf7ff;
            width: 100px;
            margin-top: 8px;
            padding: 5px 0;
            color: #fff;
            border: 1px solid #fff;
            border-radius: 5px;
            cursor: pointer;
        }

        button:hover{
            background-color: #1047fbff;
            transition: .3s
        }

        @media(max-width:991px){
            body{ height: 100vh;}
            h1{ font-size: 30px;}
            .input{width: 200px;}
            h2{font-size: 25px;}

        }